<?php 


if(($_POST['act']== 'delete_programmes')) {
	$id_array = $_POST['programme']; // return array
	$id_count = count($_POST['programme']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysqli_query(dbc(),"UPDATE programmes SET status = 2, date_trashed = NOW() WHERE `id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_programmes&is=Successfully Deleted"); // redirent after deleting
}
?>